### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title:  Le Punk

# Le sous-titre éventuel du document
subtitle: "Le design graphique punk <br class='breakprint'>des années 1970-1980</i>"

# Le titre courant, si différent du titre du document
runningtitle: Le design graphique punk <br class='breakprint'> des années 1970-1980

# Votre nom
name: Sarah Fradin

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "le-punk-sarah-fradin.pdf"

# Structure du contenu (= sommaire)
parts:

  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Définitions et contexte historique
    file: content/text/2.definitionetcontexte.md
    template: default
   
  - title: Le punk graphiquement
    file: content/text/3.lepunkgraphiquement.md
    template: default
   
  - title: Conclusion
    file: content/text/4.conclusion.md
    template: default
   
  - title: Bibliographie
    file: content/text/5.bibliographie.md
    template: references